Subject: Re: bug#65306: [shepherd] ntpd throws shepherd out of the loop

From: Timotej Lazar <[email-masked]>
Date: Mon, 04 Sep 2023 07:46:03 +0200

Ludovic Courtès <[email-masked]> [2023-09-02 22:44:03+0200]:
> Liliana, Timotej: could you try the Guix patch I posted at
> <https://issues.guix.gnu.org/64966>?

That patch works for my aarch64 board. I encounter the same issue on an
x86_64 system without a functional RTC, but at least now I know how to
apply a workaround. Thanks!